package com.qmth.themis.business.bean.backend;

import java.util.List;
import java.util.Map;

import io.swagger.annotations.ApiModelProperty;

public class ExaminationMonitorWarnDistributionBean {

	@ApiModelProperty(name = "机构预警分布")
	private List<Map<String, Object>> orgDistribution;
	@ApiModelProperty(name = "预警类型分布")
	private List<Map<String, Object>> typeDistribution;
	public List<Map<String, Object>> getOrgDistribution() {
		return orgDistribution;
	}
	public void setOrgDistribution(List<Map<String, Object>> orgDistribution) {
		this.orgDistribution = orgDistribution;
	}
	public List<Map<String, Object>> getTypeDistribution() {
		return typeDistribution;
	}
	public void setTypeDistribution(List<Map<String, Object>> typeDistribution) {
		this.typeDistribution = typeDistribution;
	}

	
}
